/*
 Theme Name:   G5 Startup Child Theme
 Theme URI:    http://themes.g5plus.net/startup/
 Description:  G5 Startup Child Theme
 Author:       G5plus
 Author URI:   http://g5plus.net
 Template:     g5-startup
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: 				two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: 		g5-startup
*/
/************************************************************************************
Put your custom CSS below this block :)
*************************************************************************************/
@import url('font-gotham.css');

body , h1 , h2, h3, h4, h5, h6, .s-font, .h-font {
	font-family: 'Gotham', sans-serif !important;
	color: #4d4e50;
}

.accent-color {
	color: #d52b2e !important;
}

.g5plus-heading h6 {
	font-weight: 500 !important;
	margin-bottom: 8px;
}

.btn.btn-color-accent {
	background-color: #d52b2e;
}

.btn.btn-color-accent.active, .btn.btn-color-accent:focus, .btn.btn-color-accent:hover {
	background-color: transparent;
    color: #d52b2e;
    border-color: #d52b2e;
}

.g5plus-heading {
	padding-bottom: 20px;
	margin-bottom: 15px;
	background-size: 50px;
	background-position: bottom left;
	background-repeat: no-repeat;
}

.g5plus-heading.bgcenter {
	background-position: bottom center;	
}

.g5plus-our-team .ourteam-content a:hover { 
	color: #d52b2e !important;
}

a:hover, a:focus {
	color: #d52b2e;
}

.back-to-top:focus, .back-to-top:hover {
	background-color: #d52b2e;
}

.main-footer .widget_nav_menu li a , .main-footer .icon-footer li a {
	font-size: 12px;
	color: #71747c;
}
.main-footer .icon-footer ul {
	list-style: none;
	padding-left: 0;
}

.main-footer .icon-footer li a img {
	display: inline-block;
	margin-right: 20px;
}
.main-footer .icon-footer li a span {
	display: inline-block;
	vertical-align: middle;
}

.main-footer .icon-footer li {
	margin-top: 15px;
}

.main-footer .widget_nav_menu li a:hover , .main-footer .icon-footer li a:hover  {
	color: #d52b2e;
}

.copyright-footer {
	font-size: 12px;
}

.copyright-footer a:hover {
	color: #71747c;
}

.breadcrumbs li {
	text-transform: initial;
}
.breadcrumbs li span {
	color: #7f8082;
}
.breadcrumbs li:after {
	padding: 0 10px;
}

.g5plus-icon-box.ibs-icon p {
	font-size: 13px;
}

.g5plus-icon-box.ibs-icon h4 {
	letter-spacing: normal;
	font-weight: 500;
}

.icon-boxes .btn {
	display: block;
	width: 100%;
}

.icon-boxes .g5plus-btn-container , .icon-boxes .g5plus-call-to-action .cta-action {
	width: 100%;
	display: block ;
}

.btn.btn-color-white {
	color: #d52b2e;
}

.btn.btn-color-white:hover {
	color: #e4898a;
}
.zoom-in-image figure div {
	transition: transform 0.5s;
}
.zoom-in-image:hover figure div {
	transition: transform 0.5s;
	transform: scale(1.2);
}

.qsn-icons .g5plus-icon-box.box_shadow_hover {
	border-radius: 0;
}
.qsn-icons .g5plus-icon-box.text-light p {
	color: #FFF;
	text-align: justify;
}


.aproduct .type {
	font-size: 12px;
	color: #99999b;
	display: block;
}

.aproduct .name-product {
	font-size: 25px;
	color: #1a1b1e;
	font-weight: 500;
	display: inline-block;
	padding-right: 10px;
	margin-right: 10px;
	border-right: solid 1px #666769;
}

.aproduct .dl {
	vertical-align: super;
}

.aproduct .dl span {
	font-size: 12px;
	text-decoration: underline;
	color: #666769;
	margin-left: 7px;
}

.aproduct .g5plus-heading {
	padding-bottom: 0;
	margin-top: 20px;
}

.aproduct .g5plus-lists i {
	color: #d52b2e;
}

.button-ancre a.btn {
	font-size: 12px;
	text-transform: initial;
	color: #99999b;
	background-color: transparent;
	border-color: #99999b;
	letter-spacing: normal;
	font-weight: normal;
	border-width: 1px;
	padding: 9.5px 13px;
	margin: 0 3px;
}

.pg-recrutement .icon {
	display: none;
}

.pg-recrutement .pg-shape {
	background-position: center;
	background-repeat: no-repeat;
}

.pg-recrutement .process-group-item .pg-content {
	 padding: 40px 15px 50px;
}
.pg-recrutement .process-group-item:nth-child(1) .pg-shape {
	background-image: url('bonhomme.png');
}

.pg-recrutement .process-group-item:nth-child(2) .pg-shape {
	background-image: url('montagne.png');
}

.pg-recrutement .process-group-item:nth-child(3) .pg-shape {
	background-image: url('fanion.png');
}

.pg-recrutement .process-group-item:hover:nth-child(1) .pg-shape {
	background-image: url('bonhommehover.png');
}

.pg-recrutement .process-group-item:hover:nth-child(2) .pg-shape {
	background-image: url('montagnehover.png');
}

.pg-recrutement .process-group-item:hover:nth-child(3) .pg-shape {
	background-image: url('fanionhover.png');
}
.pg-recrutement .process-group-item:hover .pg-shape {
	background-color: #d52b2e;
}

.contact-form-ibs .gform_wrapper .top_label label.gfield_label {
	display: none;
}

.contact-form-ibs .gform_body .ginput_container input , .contact-form-ibs .gform_body .ginput_container textarea , .contact-form-ibs .gform_body .ginput_container select {
	background-color: #FFF;
}

.contact-form-ibs .gform_wrapper .top_label select.medium {
	width: 100% ;
}
.contact-form-ibs .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) , .contact-form-ibs .gform_wrapper select , .contact-form-ibs .gform_wrapper textarea {
	padding: 5px 20px;
}

input[type="text"]:focus , textarea:focus , select:focus {
	border-color: #d52b2e !important;
}

.contact-form-ibs .gform_footer.top_label {
	text-align: center;
}

.contact-form-ibs input[type=submit] {
	background-color: #666769;
	border-color: #666769;
}

.contact-form-ibs input[type=submit]:hover {
	background-color: transparent;
	border-color: #666769;
	color: #666769;
}

.contact-infos ul {
	list-style: none;
	padding-left: 0;
}

.contact-infos ul li img , .contact-infos ul li span {
	display: inline-block;
	    vertical-align: top;
}
.contact-infos ul li img {
	margin-right: 10px;
}

.contact-infos ul li a , .contact-infos ul li a:hover {
	color: #4d4e50;
}

.contact-infos ul li {
	margin-top: 20px;
}

.x-nav-menu > li.current-menu-ancestor > a.x-menu-a-text, .x-nav-menu > li.current-menu-parent > a.x-menu-a-text, .x-nav-menu > li.current-menu-item > a.x-menu-a-text, .x-nav-menu > li.menu-current > a.x-menu-a-text, .x-nav-menu > li > a.x-menu-a-text:hover, .x-nav-menu > li.x-menu-item:hover > a {
	color: #d52b2e !important;
}
.x-sub-menu-standard a.x-menu-a-text:hover {
	color: #d52b2e;
}

.x-sub-menu {
	border-color: #d52b2e;
}


.pipe-left a span::before {
	content: "";
	display: inline-block;
	width: 1px;
	height: 24px;
	background-color: #666769;
	vertical-align: top;
	margin-right: 20px;

}

@media screen and (min-width: 992px) {
	.x-nav-menu .x-sub-menu-standard > li.current-menu-ancestor > a.x-menu-a-text, .x-nav-menu .x-sub-menu-standard > li.current-menu-parent > a.x-menu-a-text, .x-nav-menu .x-sub-menu-standard > li.current-menu-item > a.x-menu-a-text, .x-nav-menu .x-sub-menu-standard > li.menu-current > a.x-menu-a-text {
		color: #d52b2e;
	}
	.main-header {
		background-color: transparent;
	    color: #1a1b1e;

	}
	.is-sticky .x-nav-menu > li.current-menu-ancestor > a.x-menu-a-text, .is-sticky .x-nav-menu > li.current-menu-parent > a.x-menu-a-text, .is-sticky .x-nav-menu > li.current-menu-item > a.x-menu-a-text, .is-sticky .x-nav-menu > li.menu-current > a.x-menu-a-text, .is-sticky .x-nav-menu > li > a.x-menu-a-text:hover, .is-sticky .x-nav-menu > li.x-menu-item:hover > a {
		color: #d52b2e !important;
	}
	.x-nav-menu > .x-menu-item > .x-menu-a-text {
		color: #1a1b1e;
	}


}
@media screen and (max-width: 1200px) {
.header-wrapper .container {
		width: 100%;
	}
}

@media (max-width: 767px) {
	.page-id-6259 .g5plus-process-group .process-group-item:last-child {
		margin-left: 25%;
	}
}

@media (max-width: 480px) {
	.page-id-6259 .g5plus-process-group .process-group-item:last-child {
		margin-left: 0;
	}
}

.widget_meta .current_page_item > a, .widget_archive .current_page_item > a, .widget_categories .current_page_item > a, .widget_nav_menu .current_page_item > a, .widget_pages .current_page_item > a, .widget_product_categories .current_page_item > a, .widget_recent_entries .current_page_item > a, .widget_meta .current-cat > a, .widget_archive .current-cat > a, .widget_categories .current-cat > a, .widget_nav_menu .current-cat > a, .widget_pages .current-cat > a, .widget_product_categories .current-cat > a, .widget_recent_entries .current-cat > a, .widget_meta .current-menu-item > a, .widget_archive .current-menu-item > a, .widget_categories .current-menu-item > a, .widget_nav_menu .current-menu-item > a, .widget_pages .current-menu-item > a, .widget_product_categories .current-menu-item > a, .widget_recent_entries .current-menu-item > a, .widget_meta li > a:hover, .widget_archive li > a:hover, .widget_categories li > a:hover, .widget_nav_menu li > a:hover, .widget_pages li > a:hover, .widget_product_categories li > a:hover, .widget_recent_entries li > a:hover {
	color: #d52b2e !important;
}

.main-footer-wrapper .current-menu-item a, .main-footer-wrapper .current_page_item a {
	color: #71747c !important;
}

#choice_1_10_1 {
	margin-top: -15px;
}

#choice_1_11_1 {
	margin-top: -2px;
}


